# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'guard/preserves/version'

Gem::Specification.new do |spec|
  spec.name          = "guard-preserves"
  spec.version       = Guard::PreservesVersion::VERSION
  spec.authors       = ["Chris Rebel", "Colin Rymer"]
  spec.email         = ["chrebel@gmail.com", "colin.rymer@gmail.com"]
  spec.description   = %q{This gem provides a guard plug-in to watch the Preserves repo and compile/copy js files to the project it is included in.}
  spec.summary       = %q{Preserves compiler/copier guard plugin}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency 'guard'
end
